{
    "name": "xsite",
    "version": "0.0.1",
    "scripts": {
        "dev": "vite dev",
        "build": "vite build",
        "package": "svelte-kit package",
        "preview": "svelte-kit preview",
        "postinstall": "svelte-kit sync",
        "check": "svelte-check --tsconfig ./tsconfig.json",
        "check:watch": "svelte-check --tsconfig ./tsconfig.json --watch",
        "lint": "eslint --ignore-path .gitignore ."
    },
    "engineStrict": true,
    "devDependencies": {
        "@higenku/theme": "0.7.0-next.1",
        "@popperjs/core": "^2.11.6",
        "@sveltejs/adapter-auto": "next",
        "@sveltejs/adapter-cloudflare": "next",
        "@sveltejs/adapter-static": "^1.0.0-next.41",
        "@sveltejs/kit": "next",
        "@types/markdown-it": "^12.2.3",
        "@typescript-eslint/eslint-plugin": "^5.36.1",
        "@typescript-eslint/parser": "^5.36.1",
        "autoprefixer": "^10.4.8",
        "eslint": "^7.32.0",
        "eslint-plugin-svelte3": "^3.4.1",
        "markdown-it": "^12.3.2",
        "markdown-it-anchor": "^8.6.4",
        "markdown-it-toc-done-right": "^4.2.0",
        "postcss": "^8.4.16",
        "postcss-import": "^14.1.0",
        "svelte": "^3.50.0",
        "svelte-check": "^2.9.0",
        "svelte-preprocess": "^4.10.7",
        "tslib": "^2.4.0",
        "typescript": "~4.6.4",
        "vite": "^3.1.0-beta.2"
    },
    "type": "module"
}
